/*
Theme Name: Lucienne Child
Description: Theme enfant Lucienne
Author: Mohamed
Author URI: 
Template: lucienne 
Version: 0.1.0
*/.entry-datetop  {    font-family: 'Montserrat', sans-serif;    font-weight: 400;    font-size: 14px;    letter-spacing: 2.5px;    text-align: left;    margin-bottom: 10px;    color: #949494;    text-transform: uppercase;    text-align: center;    display: none;}.entry-bottom {    background-color: #f9f9f9;    padding: 15px;    margin-top: 20px;    display: none !important;}.entry-footer {    /* clear: both; */    /* color: #495762; */    display: none;    /* font-size: 13px; */    /* margin: 0 0 1.6em; */    /* padding: 1em 0; */    /* padding-left: 30px; */    /* padding-right: 30px; */    /* background-color: #f9f9f9; */}